<?php
// +-------------------------------------------------------------+
// | HiveMail™ version 1.3.1
// +-------------------------------------------------------------+
// | HIVEMAIL™ IS NOT FREE SOFTWARE
// | If you have downloaded this software from a website other
// | than Hivemail or if you have otherwise received
// | this software from someone who is not a representative of
// | this organization you are involved in an illegal activity.
// +-------------------------------------------------------------+
// | $RCSfile: pop.delete.php,v $ - $Revision: 1.11 $
// | $Date: 2004/07/21 02:49:32 $ - $Author: tubedogg $
// +-------------------------------------------------------------+

error_reporting(E_ALL & ~E_NOTICE);
$templatesused = 'redirect_popdeleted';
require_once('./global.php');

// ############################################################################
$pop = getinfo('pop', $popid);
$DB_site->query("
	DELETE FROM hive_pop
	WHERE popid = $popid
");
$DB_site->query("
	UPDATE hive_user
	SET haspop = haspop - 1
	WHERE userid = $hiveuser[userid]
");

eval(makeredirect("redirect_popdeleted", "pop.list.php"));

?>